umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::ExportAllViewsDialogBase Class Reference

`#include <ui_exportallviewsdialogbase.h>`

Inheritance diagram for Ui::ExportAllViewsDialogBase:

## Additional Inherited Members
Public Member Functions inherited from Ui_ExportAllViewsDialogBase
void | setupUi (QWidget *ExportAllViewsDialogBase)
void | retranslateUi (QWidget *ExportAllViewsDialogBase)
Public Attributes inherited from Ui_ExportAllViewsDialogBase
QVBoxLayout * | verticalLayout
QVBoxLayout * | vboxLayout
QLabel * | kURLRequesterLabel
KUrlRequester * | m_kURL
QHBoxLayout * | ui_imageTypeLayout
QHBoxLayout * | ui_imageResolutionLayout
QCheckBox * | m_useFolders

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_exportallviewsdialogbase.h